﻿/*–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––
Layout Style Sheet 
Business Name: Elaana
––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
/*----------------------------- Common Styles Start -----------------------------*/
h1 {
	color: #bc0000;
	font: bold 16px Tahoma, Arial, Helvetica, sans-serif;
}
p, a, ul li {
	text-align: right;
}
.NoMargin {
	margin: 0 !important;
}
/*----------------------------- Common Styles End -----------------------------*/
/*----------------------------- Wrapper Start -----------------------------*/
.Wrapper {
	margin: 0 auto;
	overflow: hidden;
	width: 960px;
}
/*------------------- Header Part Start -------------------*/
.Header {
	height: 173px;
}
/*======== Top Bar ========*/
.TopBar {
	height: 37px;
}
.LoginForm {
	float: left;
	padding: 6px 0 0;
	width: 556px;
}
.LoginForm label, .LoginForm input, .Banner .SearchBar input {
	float: right;
}
.LoginForm label {
	color: #ffffff;
	font: bold 10px Tahoma, Arial, Helvetica, sans-serif;
	line-height: 22px;
	margin: 0 15px 0 5px;
}
.LoginForm input.TextBox, .Banner .SearchBar input.TextBox {
	height: 16px;
	padding: 3px 5px;
	width: 138px;
}
.LoginForm input.TextBox {
	border: 1px solid #9e9e9e;
}
.LoginForm input.ChkBox {
	margin: 5px 0 0 0;
}
.LoginForm input.Btn, .Banner .SearchBar input.Btn {
	background: url(../images/btn1.gif) no-repeat left top;
	border: none;
	color: #ffffff;
	cursor: pointer;
	font: bold 13px Tahoma, Arial, Helvetica, sans-serif;
	height: 24px;
	margin: 0 15px 0 0;
	padding: 0 0 4px 0;
	width: 76px;
}
.LoginForm input.Btn:hover, .Banner .SearchBar input.Btn:hover {
	background: url(../images/btn1.gif) no-repeat left bottom;
	color: #ffffff;
}
.TopLinks {
	color: #ffffff;
	float: left;
	width: 404px;
}
.TopLinks ul li {
	float: right;
	line-height: 37px;
}
.TopLinks ul li a {
	color: #ffffff;
	padding: 0 10px;
}
/*======== Banner ========*/
.Banner {
	background: url(../images/banner-bg.gif) no-repeat left top;
	height: 96px;
	overflow: hidden;
}
.Banner .Logo, .Banner .BannerLinks {
	float: right;
}
.Banner .Logo {
	padding: 8px 10px 0 0;
}
.Banner .BannerLinks {
	margin: 0 30px 0 0;
	padding: 59px 0 0;
}
.Banner .BannerLinks ul li, .Navigation ul li {
	display: inline;
}
.Banner .BannerLinks ul li a {
	background: #56575b url(../images/bannerlinks-btn.gif) no-repeat left top;
	color: #b9b9b9;
	display: inline-block;
	float: right;
	font: bold 12px Tahoma, Arial, Helvetica, sans-serif;
	margin: 0 0 0 4px;
	padding: 0 0 0 10px;
}
.Banner .BannerLinks ul li a:hover, .Banner .BannerLinks ul li a.Active {
	background: #76787c url(../images/bannerlinks-btn-hover.gif) no-repeat left top;
	color: #e6e6e6;
	text-decoration: none;
}
.Banner .BannerLinks ul li a span {
	background: url(../images/bannerlinks-btn.gif) no-repeat right bottom;
	display: block;
	height: 26px;
	line-height: 26px;
	padding: 0 10px 0 0;
}
.Banner .BannerLinks ul li a:hover span, .Banner .BannerLinks ul li a.Active span {
	background: url(../images/bannerlinks-btn-hover.gif) no-repeat right bottom;
}
.Banner .SearchBar {
	padding: 61px 0 0;
	float: left;
}
.Banner .SearchBar input.TextBox {
	background: #575a61;
	border: 1px solid #818181;
}
/*======== Navigation ========*/
.Navigation {
	height: 26px; /*-- Actual height 40px less 7px top/bottom padding --*/;
	overflow: hidden;
	padding: 7px 0;
}
.Navigation ul li a {
	color: #ffffff;
	display: inline-block;
	float: right;
	font: bold 13px Tahoma, Arial, Helvetica, sans-serif;
	margin: 0 0 0 3px;
}
.Navigation ul li a:hover, .Navigation ul li a.Active {
	background: url(../images/nav-tab.gif) no-repeat left top;
	color: #ae0000;
	text-decoration: none;
}
.Navigation ul li a span {
	display: block;
	height: 26px;
	line-height: 26px;
	margin: 0 0 0 5px;
	padding: 0 15px 0 10px;
}
.Navigation ul li a:hover span, .Navigation ul li a.Active span {
	background: url(../images/nav-tab.gif) no-repeat right bottom;
}
/*------------------- Header Part End -------------------*/
/*------------------- Content Part Start -------------------*/
.MasterContent {
	clear: both;
	overflow: hidden;
	padding: 15px 0 0;
}
.SmallBox {
	margin: 0 0 15px;
}
.SmallBox h1 {
	height: 32px;
	line-height: 32px;
	margin: 0 0 2px;
	padding: 0 14px 0 0;
	text-align: right;
}
.SmallBoxContent {
	padding: 5px 14px 14px;
}
/*======== SideBar ========*/
.SideBar {
	float: right;
	margin: 0 0 0 15px;
	width: 220px;
}
.SideBar .SmallBox h1 {
	color: #ffffff;
}
.SideBar .SmallBoxContent ul li a {
	display: block;
	padding: 3px 18px 2px 0;
	text-align: right;
}
.SideBar .SmallBoxContent ul li a:hover {
	text-decoration: none;
}
/*-- SmallBox 1 --*/
.Box1 h1 {
	background: #3accf2 url(../images/smallbox1-head.gif) repeat-x left bottom;
	border: 1px solid #0088ad;
}
.Box1 .SmallBoxContent {
	background: #d4f9ff;
	border: 1px solid #7cd5e3;
}
.Box1 .SmallBoxContent ul li a {
	border-bottom: 1px dashed #60a3ae;
	padding: 3px 0 0;
	text-align: right;
}
.Box1 .SmallBoxContent ul li a:hover {
	background: #eefdff;
	text-decoration: none;
}
.Box1 .SmallBoxContent ul li a span {
	margin: 0 0 0 10px;
}
/*-- SmallBox 2 --*/
.Box2 h1 {
	background: #cf0000 url(../images/smallbox2-head.gif) repeat-x left bottom;
	border: 1px solid #8f0000;
}
.Box2 .SmallBoxContent {
	background: #ffe7e7;
	border: 1px solid #dc8787;
}
.Box2 .SmallBoxContent ul li a {
	background: url(../images/bullet1.gif) no-repeat right 5px;
	border-bottom: 1px dashed #a45959;
}
.Box2 .SmallBoxContent ul li a:hover {
	background-color: #fff9f9;
}
/*-- SmallBox 3 --*/
.Box3 h1 {
	background: #ffa442 url(../images/smallbox3-head.gif) repeat-x left bottom;
	border: 1px solid #c95c00;
}
.Box3 .SmallBoxContent {
	background: #ffeddb;
	border: 1px solid #cb8e5b;
}
.Box3 .SmallBoxContent ul li a {
	background: url(../images/bullet2.gif) no-repeat right 5px;
	border-bottom: 1px dashed #ea7714;
}
.Box3 .SmallBoxContent ul li a:hover {
	background-color: #fffcf9;
}
/*-- SmallBox 4 --*/
.Box4 h1 {
	background: #b4b4b4 url(../images/smallbox4-head.gif) repeat-x left bottom;
	border: 1px solid #717171;
}
.Box4 .SmallBoxContent {
	background: #f0f0f0;
	border: 1px solid #b4b4b4;
}
.Box4 .SmallBoxContent ul li a {
	background: url(../images/bullet3.gif) no-repeat right 5px;
	border-bottom: 1px dashed #929292;
}
.Box4 .SmallBoxContent ul li a:hover {
	background-color: #ffffff;
}
/*======== Display Block ========*/
.DisplayBlock {
	background: #4a4f59;
	border: 1px solid #24272b;
	float: right;
	margin: 0 0 15px;
	width: 723px;	/*-- Actual width 725px less 1px left/right border --*/
}
.DisplayBlock img {
	float: left;
	margin: 30px;
}
/*======== MainContent ========*/
.MainContent {
	float: right;
	margin: 0 0 0 15px;
	width: 550px;
}
/*-- SmallBox 5 --*/
.Box5 h1 {
	background: #eeeeee url(../images/smallbox5-head.gif) repeat-x left bottom;
	border: 1px solid #aeaeae;
}
.Box5 .SmallBoxContent {
	border: 1px solid #aeaeae;
}
/*-- Forum News --*/
.ForumNews h1 span, .News h1 span {
	background: url(../images/speech-bubble-icon.gif) no-repeat right 5px;
	display: inline-block;
	padding: 0 35px 0 0;
}
.NewsBlock {
	background: url(../images/calander-icon.gif) no-repeat right top;
	border-bottom: 1px dashed #333333;
	margin: 12px 0 0;
	padding: 0 20px 6px 0;
	direction: rtl;
}
.NewsTitle {
	font-weight: bold;
	line-height: 14px;
}
.NewsDate {
	font-size: 12px;
	margin: 0 0 3px 0;
}
/*-- Flash Games --*/
.FlashGames h1 span {
	background: url(../images/flashgame-icon.gif) no-repeat right 5px;
	display: inline-block;
	padding: 0 35px 0 0;
}
.FlashGames ul li {
	margin: 0 0 0 -20px;
}
.FlashGames ul li a {
	border-bottom: 1px dashed #333333;
	float: right;
	margin: 12px 0 0 20px;
	padding: 0 0 8px;
	width: 250px;
}
.FlashGames ul li a:hover {
	background-color: #e9e9e9;
	text-decoration: none;
}
.FlashGames ul li a img {
	border: 1px solid #c1c1c1;
	float: right;
	margin: 0 0 0 15px;
	padding: 3px;
}
.FlashGames ul li a:hover img {
	border: 1px solid #333333;
}
/*-- Downloads --*/
.Downloads h1 span {
	background: url(../images/download-icon.gif) no-repeat right 5px;
	display: inline-block;
	padding: 0 35px 0 0;
}
.Downloads ul li .LatestWebsites ul{
	margin: 0 0 0 -20px;
}
.Downloads ul li a, .LatestWebsites ul li a  {
    background: url(../images/arrow-down.gif) no-repeat right 5px;
	border-bottom: 1px dashed #333333;
	float: right;
	margin: 12px 18px 0 20px;
	padding: 0 0 8px;
	width: 200px;
	padding: 3px 18px 2px 0;
}
.Downloads ul li a:hover, .LatestWebsites ul li a:hover {
	background-color: #e9e9e9;
	text-decoration: none;
}
.Downloads ul li a img {
	border: 1px solid #c1c1c1;
	float: right;
	margin: 0 0 0 15px;
	padding: 3px;
}
.Downloads ul li a:hover img {
	border: 1px solid #333333;
}

/*-- Downloads --*/
.LatestWebsites h1 span {
	background: url(../images/notebook-icon.gif) no-repeat right 5px;
	display: inline-block;
	padding: 0 35px 0 0;
}
.LatestWebsites ul li a {
	background: url(../images/arrow-left.gif) no-repeat right 7px;
}
/*-- Latest Photos --*/
.LatestPhotos h1 span {
	background: url(../images/photo-icon.gif) no-repeat right 5px;
	display: inline-block;
	padding: 0 35px 0 0;
}
.LatestPhotos .SmallBoxContent {
	padding: 14px;
}
.LatestPhotos ul li {
	margin: 0 0 0 -13px;
}
.LatestPhotos ul li a {
	float: right;
	margin: 0 0 0 13px;
}
.LatestPhotos ul li a img {
	border: 1px solid #828282;
	padding: 3px;
}
.LatestPhotos ul li a:hover img {
	border: 1px solid #333333;
}
/*======== AdBar ========*/
.AdBar {
	border: 1px solid #aeaeae;
	float: right;
	padding: 9px 0;
	text-align: center;
	width: 158px;	/*-- Actual width 160px less 1px left/right border --*/
}
/*------------------- Content Part End -------------------*/
/*----------------------------- Wrapper End -----------------------------*/
/*----------------------------- Footer Part Start -----------------------------*/
.Footer {
	background: #3c3f45 url(../images/footer-bg.gif) repeat-x left top;
	padding: 20px 0 30px;
	width: 100%;
}
.FooterWrap {
	margin: 0 auto;
	width: 960px;
}
.FooterWrap p {
	color: #cecece;
	text-align: center;
}
.FooterWrap p a {
	color: #cecece;
}
.FooterWrap p.FooterLinks {
	margin: 0 0 10px 0;
}
/*----------------------------- Footer Part End -----------------------------*/
.AdTop {
	padding: 3px;
}
